<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:theme="@style/AppThemeMaterial"
    tools:context=".mobile.customer.ui.profile.saldocustomer.topup.CustomerTopUpSaldoActivity">

    <LinearLayout
        android:id="@+id/ll_topup"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="16dp"
        android:layout_marginVertical="8dp"
        android:orientation="vertical">

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/outlinedTextField_keyword"
            style="@style/Widget.MaterialComponents.TextInputLayout.OutlinedBox"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:hint="@string/nominal_tambah_saldo">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/editTextNominalTopup"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="number" />
        </com.google.android.material.textfield.TextInputLayout>

        <Button
            android:id="@+id/bt_proses"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="16dp"
            android:background="@drawable/rounded_corners"
            android:text="@string/proses"
            android:textColor="@color/colorWhite" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_top_up"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/ll_topup"
        tools:listitem="@layout/item_withdraw">

    </androidx.recyclerview.widget.RecyclerView>

    <ProgressBar
        android:id="@+id/progressBarTopup"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/rv_top_up"/>

</RelativeLayout>